/*
 * Newbiz Spotlight

 * 
 * March 2010
 */
 
 
/* The Newbiz Spotlight styles */
.nb_spotlight:hover {
	background-color:#0059A4;
}
.nb_spotlight:hover a {
	color:#FFF;
}
	
.nb_spotlight {
	position:relative;
	border-radius: 7px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px;
	border:1px solid #CCC;
	border-bottom:3px solid #0059A4;
	overflow:hidden;
	background-color:#FFFFFF;
}
.nb_spotlight:hover {
	border-bottom:3px solid #FBB616;
}
.nb_spot_head {
	font-size:17px;
	color: #0059A4;
	margin: 2px 10px;
	text-align: right;
	font-weight:bold;
}
.nb_spot_sub {
	font-size:10px;
	background:url(../images/arrows.png) no-repeat center right;
	padding-right:15px;
	margin: 2px 10px 2px 2px;
	text-align: right;
}
.nb_spotlight:hover .nb_spot_sub {
	background:url(../images/arrows-over.png) no-repeat center right !important;
}
.nb_spot_image img{
	position:absolute;
}
.nb_spot_sub a {
	}